Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Samebug tips

  1. ,
    Expert tip

    Try downgrading PostgresSQL server to 9.5 or update your PostgresSQL driver to 9.4-1211 with the following command: <postgresql.version>9.4.1211</postgresql.version>

  2. ,
    via stackoverflow.com by Unknown author

    Upgrade the database driver to the latest and check.

    <dependency>
        <groupId>org.postgresql</groupId>
        <artifactId>postgresql</artifactId>
        <version>9.3-1101-jdbc41</version>
    </dependency>
    

    Replace version with the latest driver version.

Solutions on the web

via Google Groups by Thomas Kellerer, 11 months ago
ERROR: argument to pg_get_expr() must come from system catalogs
via Google Groups by Mike Starov, 2 years ago
ERROR: function function1(bigint) does not exist Hint: No function matches the given name and argument types. You might need to add explicit type casts. Position: 15
via Google Groups by ste.buf...@tin.it, 10 months ago
ERROR: syntax error at or near "$1"
via Stack Overflow by user976426
, 2 years ago
ERROR: syntax error at or near "$2" Position: 61
Empty query.